%%
%% This is file `zhnumber-big5.cfg',
%% generated with the docstrip utility.
%%
%% The original source files were:
%%
%% zhnumber.dtx  (with options: `config,big5')
%% 
%%     Copyright (C) 2012, 2014-2020, 2022 by Qing Lee <sobenlee@gmail.com>
%% --------------------------------------------------------------------------
%% 
%%     This work may be distributed and/or modified under the
%%     conditions of the LaTeX Project Public License, either
%%     version 1.3c of this license or (at your option) any later
%%     version. This version of this license is in
%%        http://www.latex-project.org/lppl/lppl-1-3c.txt
%%     and the latest version of this license is in
%%        http://www.latex-project.org/lppl.txt
%%     and version 1.3 or later is part of all distributions of
%%     LaTeX version 2005/12/01 or later.
%% 
%%     This work has the LPPL maintenance status "maintained".
%% 
%%     The Current Maintainer of this work is Qing Lee.
%% 
%% --------------------------------------------------------------------------
%% 
\GetIdInfo$Id: zhnumber.dtx 5e8c3fe 2022-07-14 18:53:36 +0800 Qing Lee <sobenlee@gmail.com> $
  {Chinese numerals with Big5 encoding}
\ProvidesExplFile{\ExplFileName-big5.cfg}
  {\ExplFileDate}{3.0}{\ExplFileDescription}
\zhnum_set_digits_map:nn { minus } { ­t }
\zhnum_set_digits_map:nn { 0 }     { ¹s }
\zhnum_set_digits_map:nn { null }  { ¡³ }
\zhnum_set_digits_map:nn { 1 }     { ¤@ }
\zhnum_set_digits_map:nn { 2 }     { ¤G }
\zhnum_set_digits_map:nn { 3 }     { ¤T }
\zhnum_set_digits_map:nn { 4 }     { ¥| }
\zhnum_set_digits_map:nn { 5 }     { ¤­ }
\zhnum_set_digits_map:nn { 6 }     { ¤» }
\zhnum_set_digits_map:nn { 7 }     { ¤C }
\zhnum_set_digits_map:nn { 8 }     { ¤K }
\zhnum_set_digits_map:nn { 9 }     { ¤E }
\zhnum_set_digits_map:nn { 10 }    { ¤Q }
\zhnum_set_digits_map:nn { 100 }   { ¦Ê }
\zhnum_set_digits_map:nn { 1000 }  { ¤d }
\zhnum_set_digits_map:nnn { 20 }   { ancient } { ¤Ü }
\zhnum_set_digits_map:nnn { 30 }   { ancient } { ¤Ê }
\zhnum_set_digits_map:nnn { 40 }   { ancient } { Ém }
\zhnum_set_digits_map:nnn { 200 }  { ancient } { Ú· }
\zhnum_set_digits_map:nn { dot }   { ÂI }
\zhnum_set_digits_map:nn { and }   { ¤S }
\zhnum_set_digits_map:nn { parts } { ¤À¤§ }
\zhnum_set_digits_map:nn { s1 }    { ¸U }
\zhnum_set_digits_map:nn { s2 }    { »õ }
\zhnum_set_digits_map:nn { s3 }    { ¥ü }
\zhnum_set_digits_map:nn { s4 }    { ¨Ê }
\zhnum_set_digits_map:nn { s5 }    { «² }
\zhnum_set_digits_map:nn { s6 }    { Òñ }
\zhnum_set_digits_map:nn { s7 }    { öø }
\zhnum_set_digits_map:nn { s8 }    { ·¾ }
\zhnum_set_digits_map:nn { s9 }    { ¼î }
\zhnum_set_digits_map:nn { s10 }   { ¥¿ }
\zhnum_set_digits_map:nn { s11 }   { ¸ü }
\zhnum_set_digits_map:nn { year }  { ¦~ }
\zhnum_set_digits_map:nn { month } { ¤ë }
\zhnum_set_digits_map:nn { day }   { ¤é }
\zhnum_set_digits_map:nn { hour }  { ®É }
\zhnum_set_digits_map:nn { minute }  { ¤À }
\zhnum_set_digits_map:nn { weekday } { ¬P´Á }
\zhnum_set_financial_map:nn { null } { ¹s }
\zhnum_set_financial_map:nn { 0 }    { ¹s }
\zhnum_set_financial_map:nn { 1 }    { ³ü }
\zhnum_set_financial_map:nn { 2 }    { ¶L }
\zhnum_set_financial_map:nn { 3 }    { °Ñ }
\zhnum_set_financial_map:nn { 4 }    { ¸v }
\zhnum_set_financial_map:nn { 5 }    { ¥î }
\zhnum_set_financial_map:nn { 6 }    { ³° }
\zhnum_set_financial_map:nn { 7 }    { ¬m }
\zhnum_set_financial_map:nn { 8 }    { ®Ã }
\zhnum_set_financial_map:nn { 9 }    { ¨h }
\zhnum_set_financial_map:nn { 10 }   { ¬B }
\zhnum_set_financial_map:nn { 100 }  { ¨Õ }
\zhnum_set_financial_map:nn { 1000 } { ¥a }
\zhnum_set_tiangan_map:nn { 1 }  { ¥Ò }
\zhnum_set_tiangan_map:nn { 2 }  { ¤A }
\zhnum_set_tiangan_map:nn { 3 }  { ¤þ }
\zhnum_set_tiangan_map:nn { 4 }  { ¤B }
\zhnum_set_tiangan_map:nn { 5 }  { ¥³ }
\zhnum_set_tiangan_map:nn { 6 }  { ¤v }
\zhnum_set_tiangan_map:nn { 7 }  { ©° }
\zhnum_set_tiangan_map:nn { 8 }  { ¨¯ }
\zhnum_set_tiangan_map:nn { 9 }  { ¤Ð }
\zhnum_set_tiangan_map:nn { 10 } { ¬Ñ }
\zhnum_set_dizhi_map:nn { 1 }  { ¤l }
\zhnum_set_dizhi_map:nn { 2 }  { ¤¡ }
\zhnum_set_dizhi_map:nn { 3 }  { ±G }
\zhnum_set_dizhi_map:nn { 4 }  { ¥f }
\zhnum_set_dizhi_map:nn { 5 }  { ¨° }
\zhnum_set_dizhi_map:nn { 6 }  { ¤x }
\zhnum_set_dizhi_map:nn { 7 }  { ¤È }
\zhnum_set_dizhi_map:nn { 8 }  { ¥¼ }
\zhnum_set_dizhi_map:nn { 9 }  { ¥Ó }
\zhnum_set_dizhi_map:nn { 10 } { ¨» }
\zhnum_set_dizhi_map:nn { 11 } { ¦¦ }
\zhnum_set_dizhi_map:nn { 12 } { ¥è }
%% 
%%     This package consists of the file  zhnumber.dtx,
%%                  and the derived files zhnumber.pdf,
%%                                        zhnumber.sty,
%%                                        zhnumber-utf8.cfg,
%%                                        zhnumber-gbk.cfg,
%%                                        zhnumber-big5.cfg,
%%                                        zhnumber.ins and
%%                                        README.md.
%%
%% End of file `zhnumber-big5.cfg'.
